en:
  cities:
    # Australia
    sydney: 'Sydney'
    melbourne: 'Melbourne'

    # Bangladesh
    dhaka: 'Dhaka'

    # Brazil
    rio_de_janeiro: 'Rio de Janeiro'

    # Canada
    toronto: 'Toronto'

    # China
    shanghai: 'Shanghai'
    beijing: 'Beijing'
    shenzhen: 'Shenzhen'
    guangzhou: 'Guangzhou'
    chengdu: 'Chengdu'
    tianjin: 'Tianjin'
    wuhan: 'Wuhan'
    dongguan: 'Dongguan'
    chongqing: 'Chongqing'
    xian: "Xi'an"
    hangzhou: 'Hangzhou'
    foshan: 'Foshan'
    nanjing: 'Nanjing'
    hong_kong: 'Hong Kong'
    shenyang: 'Shenyang'
    zhengzhou: 'Zhengzhou'
    qingdao: 'Qingdao'
    suzhou: 'Suzhou'
    changsha: 'Changsha'
    jinan: 'Jinan'
    kunming: 'Kunming'
    harbin: 'Harbin'
    shijiazhuang: 'Shijiazhuang'
    hefei: 'Hefei'
    dalian: 'Dalian'
    xiamen: 'Xiamen'
    nanning: 'Nanning'
    changchun: 'Changchun'
    taiyuan: 'Taiyuan'
    new_taipei_city: 'New Taipei City'
    guiyang: 'Guiyang'
    wuxi: 'Wuxi'
    shantou: 'Shantou'
    urumqi: 'Ürümqi'
    zhongshan: 'Zhongshan'
    ningbo: 'Ningbo'
    fuzhou: 'Fuzhou'
    nanchang: 'Nanchang'

    # Democratic Republic of the Congo
    kinshasa: 'Kinshasa'

    # Egypt
    alexandria: 'Alexandria'

    # France
    paris: 'Paris'

    # Germany
    frankfurt: 'Frankfurt'
    berlin: 'Berlin'

    # India
    mumbai: 'Mumbai'
    bengaluru: 'Bengaluru'

    # Japan
    tokyo: 'Tokyo'
    yokohama: 'Yokohama'

    # Mexico
    mexico_city: 'Mexico City'

    # Nigeria
    lagos: 'Lagos'

    # Pakistan
    lahore: 'Lahore'

    # Russia
    moscow: 'Moscow'
    sankt_petersburg: 'Sankt Petersburg'

    # Saudi Arabia
    riyadh: 'Riyadh'

    # Singapore
    singapore: 'Singapore'

    # South Korea
    seoul: 'Seoul'

    # Thailand
    bangkok: 'Bangkok'

    # Turkey
    istanbul: 'İstanbul'
    ankara: 'Ankara'

    # United Kingdom
    london: 'London'

    # United States
    san_francisco: 'San Francisco'
    chicago: 'Chicago'
    new_york_city: 'New York City'
    los_angeles: 'Los Angeles'

    # Vietnam
    ho_chi_minh_city: 'Ho Chi Minh City'
    hanoi: 'Hanoi'

